## robocode
Class Robocode

    java.lang.Object
      robocode.Robocode

    public class Robocode

extends Object

Robocode - A programming game involving battling AI tanks.
Copyright (c) 2001-2013 Mathew A. Nelson and Robocode contributors

Author:
  Mathew A. Nelson (original), Flemming N. Larsen (contributor), Pavel Savara (contributor)
See Also:
  robocode.sourceforge.net

Constructor Summary
`Robocode()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Robocode

    public Robocode()

Method Detail

### main

    public static void main(String[] args)

Copyright © 2013 Robocode. All Rights Reserved.